Inicio / Alerta Temprana / Avisos Sci / Denegación de servicio en productos de Moxa

Denegación de servicio en productos de Moxa

Fecha de publicación: 
20/12/2019
Importancia: 
4 - Alta
Recursos afectados: 
  • EDS-G508E Series, versión 6.0 y anteriores.
  • EDS-G512E Series, versión 6.0 y anteriores.
  • EDS-G516E Series, versión 6.0 y anteriores.
Descripción: 

Yuval Ardon y Matan Dobrushin han reportado una vulnerabilidad que podría permitir a un atacante denegar el servicio de los productos afectados.

Solución: 

Aplicar la actualización disponible en el centro de soporte técnico de Moxa.

Detalle: 

Los paquetes de diagnóstico del PROFINET DCE-RPC podrían provocar una condición de denegación de servicio en los productos afectados. Se ha asignado el identificador CVE-2019-19707 para esta vulnerabilidad.

Encuesta valoración